Bug 435481 (CVE-2008-1070)

Summary: CVE-2008-1070 wireshark: SCTP dissector crash
Product: [Other] Security Response Reporter: Red Hat Product Security <security-response-team>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: kreilly, rvokal
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://nvd.nist.gov/nvd.cfm?cvename=CVE-2008-1070
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-01 18:01:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 435485, 435487, 435488, 461566, 461567, 461568, 461569, 461570, 833989    
Bug Blocks:    

Description Lubomir Kundrak 2008-02-29 16:45:42 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-1070 to the following vulnerability:

The SCTP dissector in Wireshark (formerly Ethereal) 0.99.5 through 0.99.7 allows remote attackers to cause a denial of service (crash) via a malformed packet.

References:

http://www.wireshark.org/security/wnpa-sec-2008-01.html
http://www.securityfocus.com/bid/28025
http://www.securitytracker.com/id?1019515
http://secunia.com/advisories/29156

Comment 2 Fedora Update System 2008-04-09 05:15:58 UTC
wireshark-1.0.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2008-04-09 05:22:41 UTC
wireshark-1.0.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Red Hat Product Security 2008-10-01 18:01:48 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0890.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-3040

Comment 8 Red Hat Bugzilla 2009-10-23 19:06:36 UTC
Reporter changed to security-response-team@redhat.com by request of Jay Turner.